al_get_audio_stream_playing(3)

NAME

al_get_audio_stream_playing - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_get_audio_stream_playing(const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Return true if the stream is playing.

SEE ALSO

al_set_audio_stream_playing(3).